Article ID: 120667, created on Mar 21, 2014, last review on May 11, 2014

  • Applies to:
  • H-Sphere 3.6.3
  • Plesk 11.5 for Windows


DBD-mysql could not be installed on Perl shipped with H-sphere.

C:\Program Files\HSphere\3rdparty\Perl\bin>ppm install DBD-mysql
Downloading DBD-mysql-4.020...redirect 
Downloading DBD-mysql-4.020...failed 401 Authorization Required 
ppm install failed: 401 Authorization Required


Bug HSPH-92


Install new version of Perl manually. Also you can get Perl version in

Search Words

failed 401 Authorization Required

401 Authorization Required

ppm install failed

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 6b908665c0d1eca5bdd0141a32fd712a 6311ae17c1ee52b36e68aaf4ad066387 f213b9fa8759d57bee5d547445806fe7 2e39a5e5b1423cc126cf735bac076008 46a8e394d6fa13134808921036a34da8 85a92ca67f2200d36506862eaa6ed6b8 bd7fc88cf1b01f097749ae6f87272128

Email subscription for changes to this article
Save as PDF